Name:           sweet-dark-gtk-theme
Version:        6.0
Release:        1%{?dist}
Summary:        Sweet Dark GTK theme

License:        GPL-3.0-or-later
URL:            https://github.com/EliverLara/Sweet
Source0:        https://github.com/EliverLara/Sweet/releases/download/v%{version}/Sweet-Dark-v40.tar.xz

BuildArch:      noarch

%description
A GTK theme with a sweet, dark look and modern design.

%prep
# Extracts and keeps the directory as-is
%setup -q -c -T
tar -xf %{SOURCE0}

%build
# Nothing to build

%install
install -dm 755 %{buildroot}/usr/share/themes
cp -a Sweet-Dark-v40 %{buildroot}/usr/share/themes/

%files
%license Sweet-Dark-v40/LICENSE
%doc Sweet-Dark-v40/README.md
/usr/share/themes/Sweet-Dark-v40

%changelog
* Sat Apr 19 2025 15:56 Little Owl <littleowl@athenaos.org>
- Synced with upstream
